@import url('http://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css');

body {
	font-family: Arial, sans-serif; 
	margin: 0; 
	padding: 0; 
	color: #292f36;
	text-align: left; 
	position: relative; 
	background: #FFF;
}

img {
	border: none;
}

h1 {
	color: #FFFFFF;
	font-size: 32px;
	text-align: left;
	font-family: 'PT Sans', Arial, sans-serif; 
	margin: 0;
}

h2.heading {
	color: #000000;
	font-size: 27px;
	font-family: Arial, sans-serif; 
	margin: 40px 0 10px 0;
	padding: 0;
	letter-spacing: 1.2px;
}

.subheading {
	color: #FFFFFF;
	font-size: 19px;
	font-family: 'Arial';
	letter-spacing: 1.2px;
	margin: 6px 0 0 0;
}

h2 .big {
	color: #292f36;
	font-size: 32px;
}

p {
	margin: 0 0 18px 0;
}

.btn {
	padding: 6px 15px;
	border: 2px solid #bbb;
	border-radius: 6px;
	text-align: center;
	line-height: 38px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	font-size: 16px;
	color: #444;
}
.btn-block {
	padding: 6px;
	display: block;
	width: 100%;
}
.btn.film:before {
	content: "\f008";
	font-family: "fontawesome";
	display: inline-block;
	font-size: 32px;
	line-height: 25px;
	margin: -4px 9px 0 0;
	vertical-align: middle;
}

ul {
	margin: 0;
	padding: 0;
}

ol.features {
	line-height: 1.8;
	color: #444444;
	font-size: 14px;
	margin: 30px 0;
	padding: 0 0 0 45px;
	list-style: none;
}

ol.features li {
	margin: 15px 0;
	line-height: 32px;
	font-size: 15px;
	font-weight: bold;
}

ol.features li:before {
    background: none repeat scroll 0 0 #1ae036;
    color: white;
	font-weight: normal;
	font-size: 13px;
    content: "01";
    display: block;
    height: 32px;
	line-height: 32px;
    margin-left: -45px;
    position: absolute;
    text-align: center;
    width: 32px;
    z-index: 1;
}
ol.features li:nth-child(2):before {
    content: "02";
}
ol.features li:nth-child(3):before {
    content: "03";
}
ol.features li:nth-child(4):before {
    content: "04";
}
ol.features li:nth-child(5):before {
    content: "05";
}

div.header {
	height: 433px;
	overflow: hidden;
	position: relative;
}

div.header .top {
	width: 100%;
	height: 98px;
	color: #000;
	text-align: center;
	top: 0;
	background: #FFF;
}

div.header .holder {
	width: 772px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

div.screen-left, div.screen-right {
	height: 335px;
	opacity: 0.8;
	background: #FFF;
	position: absolute;
	top: 0;
	right: 772px;
	z-index: 10;
	width: 9000px;
}

div.screen-right {
	left: 772px;
}

div.header .top .holder div.logo {
	display: inline-block;	
}

div.header .top .holder div.slogan {
	float: right;
	text-align: right;
	margin: 44px 0 0 0;
	font-size: 37px;
	font-family: 'Arial';
}

div.header .top .holder div.phone {
	float: right;
	text-align: right;
	font-size: 27px;
	font-weight: bold;
	font-family: 'Arial';
	color: #444444;
	margin: 32px 30px 0 0;
}

div.main {
	position: relative;
	width: 772px;
	text-align: center;
	margin: 30px auto 0 auto;
	padding: 0;
	background: transparent;
	overflow: visible;
}

div.main div.pattern {
	width: 169px;
	height: 100%;
	background: transparent url("images/pattern.png") repeat-y 0 0;
	position: absolute; 
	top: 0;
	left: -70px;
}

div.main div.content{
	float: left;
	font-size: 12px;
	line-height: 1.4;
	color: #444444;
	margin: 0; 
	padding: 0 25px 0 25px;
	text-align: left;
	width: 412px;
	height: auto;
	background: #FFF;
}

div.main div.content .bar {
	border-left: 7px solid #e1e6ea;
	margin: 0 0 0 -25px;
	padding: 0 0 0 18px;
}

div.main div.enq {
	float: right;
	margin: 0; 
	padding: 0; 
	text-align: left;
	width: 301px;
	height: auto;
	background: #f7f7f7;
}

div.main div.enq span.head {
	display: block;
    height: 32px;
    line-height: 32px;
	font-size: 12px; 
	color: #FFFFFF;
	font-weight: bold;
	font-family: 'Arial';
    padding: 0 17px;
	background: #1ae036;
}

form {
	padding: 10px 0;
	margin: 0;
}

div.main div.enq table {
	width: 100%;
	margin: 0;
	padding: 0 17px;
	color: #292f36; 
	font-size: 12px; 
	position: relative;
}

div.main div.enq table td {
	margin: 0;
	padding: 7px 0 5px 0;
	font-weight: bold;
	font-size: 12px;
}

div.main div.enq input.textinput, div.main div.enq textarea.textinput,  div.main div.enq select.textinput {
    height: 24px;
    line-height: 24px;
    padding: 0 0 0 4px;
	background: #e7e5e8;
	border: none;
	width: 100%;
}
div.main div.enq select.textinput {
	background: #FFFFFF;
}

div.main div.enq textarea.textinput {
    height: 50px;
}

div.main div.enq table td.form_button {
	text-align: right;
	position: absolute;
	bottom: 8px;
	right: 25px;
}
div.main div.enq table td.form_button button {
	border: none;
	background: none;
	cursor: pointer;
}
div.main div.enq table td.form_button button:hover {
	color: #777;
}

div.main .learn_more {
	float: right;
	margin: 20px 0 0 0; 
	padding: 0; 
	text-align: left;
	width: 301px;
	height: auto;
	text-decoration: none;
}

div.main .learn_more.info_box {
	display: block;
	background: #1ae036;
	padding: 22px 40px;
	color: #fff;
	font-size: 17px;
	line-height: 24px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div.main .learn_more.info_box span {
	font-size: 22px;
	font-weight: bold;
	display: block;
	margin: 10px 0 0 0;
}

/* Footer */
div.footer {
	float: left;
	width: 100%;
	font-size: 13px;
	color: #888888;
	text-align: center;
	margin: 30px 0;
	padding: 0;
	background: none;
}

div.footer .phone {
	font-family: 'PT Sans';
	font-size: 37px;
	letter-spacing: 2;
	color: #009871;
}

div.clear {
	clear: both;
}



/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	
	div.header {
		height: auto;
	}
	div.header .top {
		height: 66px;
		margin: 10px 0 0 0;
	}
	div.header .holder {
		width: auto;
	}
	div.header .holder .logo {
		width: 40%;
		float: left;
	}
	div.header .top .holder .logo img {
		max-width: 100%;
		max-height: 65px;
	}
	div.header .top .holder div.phone {
		width: 60%;
		float: left;
		margin: 0;
		padding: 15px 15px 0 0;
		font-size: 20px;
		text-align: right;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	div.main {
		width: auto;
		margin: 20px 0 0 0;
		padding: 0 15px;
	}
	div.main div.content, div.main div.enq {
		width: auto;
		float: none;
		margin: 0;
		padding: 0;
	}

	div.main div.enq table td.form_button {
		right: 0;
		padding: 0;
	}
	div.main div.enq table td.form_button button {
		font-size: 15px;
	}
	div.main .learn_more {
		width: auto;
		margin: 20px 0 0 0;
		padding: 0;
		float: none;
	}

	div.main .learn_more img {
		max-width: 100%;
	}


}





/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border:  5px solid #fff;
	left: -5px;
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


/* ------------------- BX Slider Custom -------------------------- */


.bx-wrapper {
	width: 772px;
	margin: 0 auto;
}


.bx-wrapper .bx-viewport {
	box-shadow: none;
	border: none;
	left: 0;
	overflow: visible !important;
}

.bx-wrapper .bx-prev, .bx-wrapper .bx-next {
	background: none;
}

.bx-wrapper .bx-controls-direction a {
    text-indent: 0;
	text-decoration: none;
}

.bx-wrapper .bx-prev:before, .bx-wrapper .bx-next:before {
    font-family: "FontAwesome";
    font-size: 28px;
    line-height: 28px;
	color: #ffffff;
	text-shadow: 0 0 6px #999;
}

.bx-wrapper .bx-next:before {
    content: "\f0a9";
}

.bx-wrapper .bx-prev:before {
    content: "\f0a8";
}



.bx-wrapper .bx-pager {
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #FFF;
	padding-bottom: 20px;
	padding-right: 20px;
	width: auto;
	float: right;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: transparent;
	text-indent: -9999px;
	display: block;
	width: 9px;
	height: 9px;
	margin: 0 5px;
	outline: 0;
	border: 1px solid #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #FFF;
}


/* --------------------------------------------------------------- */


/* ------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------- */

/*!
 * Magnific Popup
 */

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}

.mfp-modal-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 400px;
  margin: 20px auto;
}

.mfp-modal-popup-dismiss {
	margin: 20px 0 0 0 !important;
}

/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
	opacity: 0.001; /* Chrome opacity transition bug */
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}